import React from "react";

export default class PageCommunity extends React.Component {
  TitleView() {
    try {
      if (document.getElementById("pTitle").textContent !== "Сообщества") {
        document.getElementById("pTitle").textContent = "Сообщества";
      }
    } catch (e) {
      console.log(e);
    }
  }

  render() {
    return (
      <div style={{ padding: "20px" }}>
        {this.TitleView()}
        <div>Calculte Linux</div>
      </div>
    );
  }
}
